/*  Layout  */



.dn {
	display: none;
}
.area-content {
	height: 500px;
}
.wrapper #Stage h3 {
	padding: 0;
}
img {
	height: auto;
	max-width: 100%;
}
body {
	background-repeat: no-repeat;
	background-position: center top;
}
.home-test, .home {
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
}
body.x-ydelser {
	background-image: url("../images/yeld.png");
	background-position: center 160px;
	background-repeat: no-repeat;
}
.wrapper {
	margin: 0 auto;
	max-width: 960px; /*  Change to desired width :)  */
	width: 100%;
}
header .wrapper {
	overflow: hidden;
}
.ccm-page header {
	background-color: #000;
	height: 122px;
}
.logo {
	float: left;
	margin-top: 20px;
}
.slogan {
	color: #fff;
	float: right;
	font-size: 17px;
	font-style: italic;
	margin-top: 32px;
	padding-right: 35px;
}
.slideshow {
	margin-bottom: 20px;
	width: 100%;
	background-color: #f2f2f2;
	border: 1px solid #000;
}
nav {
	background-color: #000;
	margin-top: 4px;
}
nav .wrapper {
	display: table;
	max-width: 960px;
	width: 100%;
}
/*.home nav .wrapper {

	display: none;

}*/

/*.full nav {

	background-color: #000000;

	margin-top: 4px;

	padding: 3px;

}*/

main {
	padding-top: 40px;
	padding-bottom: 30px;
}
.home main {
	padding-bottom: 40px;
	padding-top: 40px;
}
.home-slide {
	margin-bottom: 0;
}
body.full main .wrapper {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}
.left_sidebar main {
	padding-top: 40px;
	padding-bottom: 90px;
}
.sidebar {
	float: left;
	width: 20.5%; /*960>200px*/
}
.main-content {
	float: right;
	width: 76.1%; /*960>730px*/
}
.main-content-full {
	width: 100%;
}
.full .main-content, .home .main-content {
	float: right;
	width: 100%; /*960*/
}
.main-content .main {
	float: left;
	width: 65%;
}
.left_sidebar .main-content .main {
	float: left;
	width: 100%;
}
.main-content .right-sidebar {
	float: right;
	width: 30.6%;
	margin-top: 4px;
}
/*footer {

	border-top-width: 5px;

	border-top-style: solid;

	border-top-color: #000;

}*/

.inner-footer {
	background-color: #000;
	color: #fff;
	height: 40px;
	line-height: 40px;
	margin-top: 4px;
}
/*.left_sidebar */

footer {
	border-top: 4px solid black;
}
/*  Navigation  */

ul.nav, ul.nav ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}
nav .nav {
	display: table-row;
	width: 100%;
	height: 36px;
}
/*nav .nav li {

	display: table-cell;

	text-align: center;

	width: 14.28%;

}*/

nav .nav li {
	display: table-cell;
	text-align: center;
	width: auto;
}
/*nav .nav li a {

	font-size: 18px;

	color: #FFF;

	text-decoration: none;

	line-height: 36px;

	text-transform: uppercase;

	display: block;

}*/

nav .nav li a {
	color: #fff;
	display: block;
	font-size: 18px;
	line-height: 36px;
	padding-left: 20px;
	padding-right: 20px;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 0;
	padding-bottom: 0;
}
nav .nav li a:hover, nav .nav li a.nav-path-selected, nav .nav li a.nav-selected {
	background-image: url(../images/top-hover.jpg);
	background-repeat: repeat-x;
}
.sidebar .nav li {
}
.sidebar .nav li a {
	background-image: url("../images/arrow-black-b.png");
	background-position: left 15px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #bfbfbf;
	color: #231f20;
	display: block;
	font-size: 16px;
	line-height: 1.2;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	text-decoration: none;
}
.manden-bag {
	margin-top: 0 !important;
}
.right-sidebar img {
	margin-top: 10px;
}
.sidebar .nav li li a {
	font-size: 16px;
}
.sidebar .nav li a:hover, .sidebar .nav li a.nav-path-selected {
	background-color: #000;
	background-image: url(../images/arrow-white-onblack.png);
	background-repeat: no-repeat;
	background-position: left 15px;
	color: #FFF;
}
.sidebar .nav>li>a:hover, .sidebar .nav>li>a.nav-path-selected {
/*text-transform: uppercase;*/

}
.sidebar .nav li ul a {
	font-size: 14px;
}
.sidebar .nav li a.nav-selected {
	background-color: #000;
	background-image: url(../images/arrow-white.png);
	background-repeat: no-repeat;
	background-position: right center;
	color: #FFF;
}
.sidebar .nav li ul {
	margin-left: 15px;
}
.manden-bag {
	margin-top: 10px;
}
.manden-bag p {
	color: #FFF;
	background-color: #000;
	padding: 10px;
	margin-top: 5px;
}
.manden-bag a {
	color: #FFF;
}
/*.manden-bag img {

	height: auto;

	width: 208px;

	border: 1px solid #000;

}*/

/*.text-overlay {

	color: #FFF;

	background-image: url(../images/overlay30.png);

	padding: 20px;

	text-align: center;

	margin-bottom: 60px;

}*/

/*.links-line ul li {

	float: left;

	width: 200px;

	margin-left: 53px;

	list-style-type: none;

	margin-bottom: 22px;

}*/

.links-line ul li {
	float: left;
	height: auto;
	list-style-type: none;
	margin-bottom: 30px;
	margin-left: 20px;
	margin-right: 20px;
	width: 200px;
}
.links-line ul li:hover, .ima:hover {
	box-shadow: 0 0 10px #333;
}
.ima img {
	display: block;
}
/*.links-line ul li:first-child {

	margin-left: 0px;

}

*/.links-line .link a, .x-ydelser h3.ccm-page-list-title a {
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	display: block;
	font-size: 18px;
	padding: 8px;
	text-transform: uppercase;
}
.x-ydelser h3.ccm-page-list-title a {
	padding-right: 0;
}
.links-line {
	clear: both;
	width: 100%;
	padding-bottom: 100px;
}
.links-line .picture {
/*display: none;*/

}
.links-line .picture img {
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	display: block;
}
.home-content-block {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.links-line ul {
	margin: 0px;
	padding: 0px;
}
.list-item {
	float: left;
	width: 33.3333%;
}
.list-item:nth-child(3n-1), .marg30 {
/*margin-right: 30px;
	margin-left: 30px;*/
}
.x-cases .ccm-page-list-title {
	display: none;
}
.ccm-page-list-description h2 {
	font-size: 19px !important;
	line-height: 20px !important;
	margin-bottom: 0;
	margin-top: 10px;
	text-align: left;
	text-transform: uppercase;
}
.ccm-page-list-description p {
	margin: 0;
	text-align: left;
}
.ccm-page-list .container {
	margin-bottom: 26px;
	padding-bottom: 26px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
/*.ima img, .flex-viewport {

	-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    3px 3px 4px rgba(50, 50, 50, 0.75);

	box-shadow:         3px 3px 4px rgba(50, 50, 50, 0.75);

}*/

.x-ydelser .item:nth-child(3n-1), .x-ydelser .marg30 {
	margin-left: 42px;
	margin-right: 42px;
}
.x-ydelser .item {
	float: left;
	margin-bottom: 70px;
	position: relative;
	width: 292px;
}
.y-img {
	position: absolute;
	top: 42px;
	z-index: 5;
}
h3.ccm-page-list-title {
	margin: 0;
	padding: 0;
}
.y-img {
	position: absolute;
	top: 42px;
	z-index: 5;
	max-width: 292px;
}
.cases-menu {
	margin-bottom: 40px;
}
.cases-menu>.nav>li {
	display: none;
}
.cases-menu>.nav>li.nav-selected, .cases-menu>.nav>li.nav-path-selected {
	display: block;
}
.wrapper .cases-menu h2, .wrapper .right-sidebar h2, .wrapper .casen-kort h2, .sidebar h2 {
	background-color: #000;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	line-height: 40px;
	padding-left: 15px;
	text-transform: uppercase;
}
.wrapper .sidebar h2 {
	font-size: 15px;
	line-height: 1.4;
	padding-bottom: 8px;
	padding-top: 8px;
}
.x-nyheder .backlink {
	display: none;
}
.cases_story .wrapper .cases-menu h2 {
	font-size: 15px;
}
.cases_story .sidebar .nav li a {
	font-size: 15px;
}
.wrapper .cases-menu h2 {
	margin-top: 0;
}
.wrapper .casen-kort h3 {
	font-family: "FlexoBold", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 25px;
	margin: 0 0 5px;
}
.casen-kort {
	/*width: 177px;*/

	font-size: 11px;
	line-height: 1.2em;
	margin-bottom: 25px;
}
.box > h3 {
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 45px;
}
.opt > h3 {
	background-image: url(../images/images/icons_10.png);
}
.los > h3 {
	background-image: url(../images/images/icons_13.png);
}
.res > h3 {
	background-image: url(../images/images/icons_15.png);
}
.casen-kort > h2 {
	margin-bottom: 10px;
}
.box {
	margin-bottom: 10px;
}
.imago {
	margin-bottom: 10px;
}
.news_headline .news-attributes, .news_headline .tags {
	display: none;
}
.news_headline {
	border-bottom: 1px solid #000000;
	margin-bottom: 12px;
	padding-bottom: 10px;
	font-size: 12px;
	width: 100%;
}
h2.ccm-page-list-title > a {
	color: inherit;
	text-decoration: none;
}
h2.ccm-page-list-title {
	margin: 0;
}
.news_headline > h4 {
	font-size: 16px;
	margin-top: 0;
	margin-bottom: 14px;
}
.ccm-page-list-description {
	margin-top: 10px;
}
.wrapper .more-content h2 {
	font-size: 20px;
	margin-top: 6px;
}
/*.open-more { display: none;}*/

.heading > h1 {
	margin: 0;
}
.cases-menu h2 a {
	color: inherit;
}
.ccm-page-list-description .imi {
	margin-top: 12px;
}
.blueberry {
	border-radius: 0;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}
.slider-nav {
	display: none !important;
}
.blueberry:hover .slider-nav {
	display: block !important;
}
.slideshow {
	background-color: #fff;
	border: medium none;
	margin-bottom: 0px;
	width: 100%;
	display: table;
}
.slideshow .video-container {
	margin-bottom: 22px;
}
.linko {
	float: right;
	margin-right: 4px;
	margin-top: 12px;
	min-width: 100px;
	position: relative;
	text-align: right;
	z-index: 5;
}
.link a {
	font-weight: bold;
}
.slideshow, #slider {
	height: 418px;
}
.cases_story .cases-menu > .nav > li {
	display: block;
}
.slide {
	display: none;
}
.red-dot-list ul {
	background: none repeat scroll 0 0 #f2f2f2;
	border: 1px solid #000;
	padding: 14px 10px 0px 24px;
	font-size: 12px;
	line-height: 16px;
}
.red-dot-list ul li {
	list-style-type: none;
	text-indent: -12px;
	padding-bottom: 5px;
}
.red-dot-list ul li:before {
	color: #af0032;
	content: "■";
	padding-right: 5px;
}
.ccm-page-list-description > p {
	margin-top: 10px;
}
.fancybox-inner h1 {
	font-size: 18px;
	margin-bottom: 20px;
	margin-left: 0;
	text-transform: uppercase;
}
.area-content {
	padding-left: 5px;
}
.fancybox-skin {
	color: #231f20;
	text-shadow: none;
}
.flex-control-paging li a, .rslides_tabs li a {
	background: none repeat scroll 0 0 #000;
	cursor: pointer;
	display: block;
	height: 7px;
	text-indent: 9999px;
	width: 7px;
	border-radius: 0;
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -50px;
	text-align: left;
}
.flex-control-nav li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin-top: 0;
	margin-right: 9px;
	margin-bottom: 0;
	margin-left: 0;
}
.default-flex .flex-control-nav li, .rslides_tabs li {
	display: inline-block;
	margin: 0 3px;
}
.rslides_tabs li.rslides_here a {
	background: none repeat scroll 0 0 #be112a;
	cursor: default;
}
.flex-control-paging li a.flex-active {
	background: none repeat scroll 0 0 #be112a;
	cursor: default;
}
.default-flex .flex-control-paging li a {
	border-radius: 0;
}
.default-flex .flex-control-nav {
	bottom: 0px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs {
	padding-left: 0px;
	padding-top: 15px;
	padding-bottom: 10px;/*text-align: center;*/
}
.home .rslides_tabs {
	text-align: center;
}
.slideshow > .linko {
	display: none;
}

.slide span, .slide .span {
	float: right;
	padding-right: 6px;
	z-index: 5;
	margin-top: -35px;
	position: relative;
	/* margin-top: -10px; */
	font-size: 12px;
}
.desk {
	display: block;
}
.mobile {
	display: none;
}
.list-item, .list-item div {
	box-sizing: border-box;/*max-width: 300px;*/
}
.Nyheder .main > h2 {
	line-height: 1.1;
}
.rslides_nav, a.flex-prev {
	/* background-image: url(../images/arrow-left-1.png); */
	background-image: url(../images/a-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent: -9999px;
}
.rslides_nav.next, a.flex-next {
	/*background-image: url(../images/arrow-right-1.png);*/
	background-image: url(../images/a-right.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.flex-direction-nav a::before {
	display: none;
}
.flex-direction-nav .flex-next {
	right: -50px;
	text-align: right;
	text-indent: 9999px;
}
.rslides_nav {
	top: 50%;
	left: 0;
	height: 61px;
	width: 38px;
	margin-top: -45px;
}
.rslides_nav.next {
	left: auto;
	right: 0;
}
.rslides_nav {
	display: none;
}
.ccm-image-slider:hover .rslides_nav {
	display: block;
}
.default-flex .flex-control-nav li, .rslides_tabs li {
	display: inline-block;
	margin: 0;
	margin-right:-1px;
}
.link-item:hover {
	box-shadow: 0 0 10px #333;
}
.link-item a {
	color: #FFF !important;
	text-decoration: none !important;
	background-color: #000;
	display: block;
	font-size: 18px;
	text-transform: uppercase;
}
.link-item a.title {
	padding: 8px;
}
.row.four-items {
	margin-top: 30px;
	margin-bottom: 30px;
}
.row.four-items img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.link-item {
	border: solid 1px;
}
.sidebar ul:not(.nav) {
	background: none repeat scroll 0 0 #f2f2f2;
	border: 1px solid #000;
	padding: 14px 10px 10px 24px;
	font-size: 12px;
	line-height: 16px;
}
.sidebar ul:not(.nav) li {
	list-style-type: none;
	text-indent: -12px;
	padding-bottom: 5px;
}
.sidebar ul:not(.nav) li::before {
	color: #af0032;
	content: "■";
	padding-right: 5px;
}
img.mapa {
	margin: auto;
	display: block;
}
.main img {
	margin-bottom: 12px;
}
.ccm-page h3 {
	font-size: 16px;
}
.ccm-block-page-list-description h2 {
	line-height: 1.1 !important;
	text-transform: uppercase;
	font-size: 19px !important;
	margin-top: 12px;
}
.sidebar .slideshow ul:not(.nav) li::before {
	color: #af0032;
	content: "■";
	padding-right: 5px;
	display: none;
}
.sidebar .slideshow ul:not(.nav) {
	background: transparent;
	border: none;
	padding: 0;
	font-size: inherit;
	line-height: inherit;
}
.flexslider {
	margin: 0 0 0;
	background: #fff;
	border: none;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	-o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
	padding-bottom: 60px;
	overflow: hidden;
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 13px;
	text-align: left;
}


/*==========  Non-Mobile First Method  ==========*/

 @media only screen and (min-width : 992px) {
	 .sidebar .slideshow { display:none;}
 }

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 992px) {
.wrapper {
	margin: 0 auto;
	max-width: 768px;
	width: 100%;
}
}

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 768px) {
.wrapper {
	margin: 0 auto;
	max-width: 768px;
	width: 100%;
}
.row.four-items {
	display: flex;
	flex-wrap: wrap;
}
.row.four-items .col-sm-3 {
	width: 50%;
}
.row.four-items {
	margin-top: 0;
	margin-bottom: 0;
}
.row.four-items .col-sm-3 {
	margin-top: 15px;
	margin-bottom: 15px;
}
}

    /* Small Devices, Tablets */
    @media only screen and (max-width : 767px) {
.mobile {
	display: block;
}
.mobile {
	text-align: center;
}
.desk {
	display: none;
}
.rslides_tabs {
	margin-bottom: 40px;
}
}

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
.row.four-items .col-sm-3 {
	width: 100%;
}
}

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
}
